gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/sanitize

Sanitize is a whitelist-based HTML sanitizer

Screenshots

  • sanitize-5.2.3
    ~amd64 ~x86 ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    test ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • sanitize-5.2.2
    ~amd64 ~x86 ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    test ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)
  • sanitize-5.2.1
    ~amd64 ~x86 ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris
    test ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 test test

    View      Download      Browse     License: MIT   
    Overlay: gentoo (distro)

Runtime Dependencies

sanitize-5.2.3


ruby_targets_ruby25?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby25
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby25
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby25
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby26
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby26
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby27
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby27
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

sanitize-5.2.2


ruby_targets_ruby25?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby25
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby25
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby25
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby26
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby26
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby27
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby27
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )

sanitize-5.2.1


ruby_targets_ruby25?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby25
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby25
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby25
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby26
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby26
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby26
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( >=dev-ruby/crass-1.0.2[ruby_targets_ruby27
            (-)
      ] =dev-ruby/crass-1.0*[ruby_targets_ruby27
            (-)
      ] >=dev-ruby/nokogiri-1.8.0[ruby_targets_ruby27
            (-)
      ] dev-ruby/nokogumbo:2[ruby_targets_ruby27
            (-)
      ] )

ruby_targets_ruby25?
      ( dev-lang/ruby:2.5 )

ruby_targets_ruby26?
      ( dev-lang/ruby:2.6 )

ruby_targets_ruby27?
      ( dev-lang/ruby:2.7 )

ruby_targets_ruby25?
      ( virtual/rubygems[ruby_targets_ruby25
            (-)
      ] )

ruby_targets_ruby26?
      ( virtual/rubygems[ruby_targets_ruby26
            (-)
      ] )

ruby_targets_ruby27?
      ( virtual/rubygems[ruby_targets_ruby27
            (-)
      ] )